/**
Theme Name: Robintek Child Theme
Author: Robintek
Author URI: https://robintek.com/
Description: Robintek Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: robintek-child-theme
Template: astra
*/



/*==== FONTS ========================================================================================*/

@import url("https://use.typekit.net/mci4api.css");

body {
    font-family: "gotham", sans-serif;
}
.ast-custom-post-type h2,
.ast-custom-post-type h3 {
    font-weight: 600;
}

/*==== HEADER =======================================================================================*/

.site-branding {
    margin-top: -50px;
}
.site-above-header-wrap {
    padding-right: 0!important;
}
.ast-header-html-1,
.ast-header-html-2 {
    background-color: #EFEFEF;
    height: 100%;
}
.ast-theme-transparent-header .ast-header-html-1,
.ast-theme-transparent-header .ast-header-html-2 {
    background-color: #0061a9;
}
.ast-header-html-1 {
    padding-left: 20px!important;
}
.ast-header-html-2 {
    padding-right: 20px!important;
}
.ast-advanced-headers-breadcrumb a {
    pointer-events: none; 
    cursor: default; 
    text-decoration: none; 
}

/*==== FOOTER =======================================================================================*/

.site-above-footer-inner-wrap {
    border-bottom: 2px solid #fff;
}
.site-primary-footer-wrap .menu-hdr a.menu-link {
    font-weight: 600;
    text-transform: uppercase;
}
.site-primary-footer-wrap a:hover {
    text-decoration: underline;
}

/*==== HOME PAGE ====================================================================================*/

.box-awards-slider .uabb-image-carousel-caption {
    overflow: visible;
    white-space: wrap;
}

/*==== CUSTOM =======================================================================================*/

.box-featured-posts .uabb-post-wrapper,
.box-featured-posts-logos .uabb-post-wrapper {
    padding-top: 20px;
}
.box-featured-posts-logos .uabb-post-thumbnail img {
    width: auto;
    max-height: 150px;
    transition: all .2s linear;
}
.box-featured-posts-logos .uabb-blog-posts-shadow {
    display: flex;
    align-items: center;
    justify-content: center;
}
.box-featured-posts-logos .uabb-post-thumbnail img:hover {
    opacity: 0.6;
}
.box-logo-gallery .uabb-gallery-load-more {
    text-decoration: none!important;
    font-weight: 600;
}
.box-team .uabb-image-content {
    height: 220px;
    overflow: hidden;
}
.box-horiz-list ul {
    display: flex;
    justify-content: center;
    text-decoration: none !important;
    padding: 0;
    margin: 0;
}
.box-horiz-list ul li {
    width: auto;
    position: relative;
    font-size: 1em;
    display: inline-block;
    padding: 0 40px;
}
.box-horiz-list ul li:before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 100px;
    position: absolute;
    right: 0;
    background: #fff;
    transform: translate(50%, -50%);
    top: 50%;
}
.box-horiz-list ul li:last-child:before {
    content: none;
}
.wrapper-truck-vid {
    aspect-ratio: 4.6 / 1;
    overflow: hidden;
}
#box-form-truck #field_submit {
    padding: 15px 0;
}
#box-form-truck #field_submit input {
    align-self: auto;
}
#box-form-truck .gform_footer {
    padding: 0;
    margin: 0;
}
#box-form-truck input[type="submit"]:hover {
    border-color: var(--ast-global-color-1);
    background-color: var(--ast-global-color-1);
}
.box-faqs .uabb-adv-accordion-content {
    border-left: 4px solid #0061a9!important;
    border-right: 4px solid #dddddd!important;
    border-bottom: 4px solid #dddddd!important;
}
.box-faqs .uabb-adv-accordion-button-label {
    font-weight: 600;
}
.hdr-faq {
    background-color: #eee;
    padding: 5px;
    font-weight: 600;
}
.single .site-main {
    padding-top: 20px;
}
.box-icon-info2 .uabb-infobox,
.box-icon-info .uabb-infobox {
    border-radius: 15px!important;
}
.col-logo-gallery .box-icon-info .uabb-infobox {
    border-radius: 0!important;
}
.box-faqs .box-icon-info .uabb-infobox {
    background-color: #0061a9!important;
    color: #fff!important;
    padding: 20px!important;
}
.box-faqs  .infobox-photo-left .uabb-infobox-content {
    width: calc(100% - 60px)!important;
    padding-left: 20px;
}
.box-faqs .infobox-photo-left .uabb-imgicon-wrap {
    margin-right: 0!important;
}
.search .ast-article-inner {
    border-radius: 30px;
}
.search .ast-article-inner .wp-post-image {
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}
.rf-pagination .rf-pagination__item {
    padding: 0;
}
.rf-pagination .page-numbers {
    text-decoration: none!important;
    display: inline-block;
    width: 2.33333em;
    height: 2.33333em;
    font-size: 16px;
    font-size: 1.06666rem;
    line-height: calc(2.33333em - 3px);
    font-weight: 500;
    text-align: center;
    color: #000;
}
.rf-pagination .page-numbers:hover {
    color: var(--ast-global-color-0);
}
.rf-pagination .page-numbers.current {
    color: #ffffff;
    border-color: var(--ast-global-color-0);
    background-color: var(--ast-global-color-0);
}
/*
.box-icon-info .uabb-imgicon-wrap .uabb-image {
    padding: 20px;
    border-radius: 22px;
    box-shadow: 0 0 30px #DEDEDE;
}

.box-icon-info .infobox-photo-left .uabb-infobox-content {
    width: calc(100% - 200px)!important;
}

.box-faqs .box-icon-info .uabb-imgicon-wrap .uabb-image,
.col-logo-gallery .box-icon-info .uabb-imgicon-wrap .uabb-image {
    padding: auto;
    border-radius: 0;
    box-shadow: none;
}
.box-faqs .box-icon-info .uabb-imgicon-wrap .uabb-image,
.col-logo-gallery .box-icon-info .uabb-imgicon-wrap .uabb-image {
    padding: 0;
}
.box-faqs .box-icon-info .infobox-photo-left .uabb-infobox-content,
.col-logo-gallery .box-icon-info .infobox-photo-left .uabb-infobox-content {
    width: calc(100% - 100px)!important;
}
.box-faqs .box-icon-info .uabb-infobox,
.col-logo-gallery .box-icon-info .uabb-infobox {
    border-radius: 0;
}
*/
.box-faqs .box-icon-info .uabb-infobox,
.box-icon-info .uabb-infobox {
    border-radius: 0;
}
.box-icon-info .uabb-infobox-title {
    font-weight: 600;
}
.box-calculators .btn {
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    border: none;
    background-color: #8dba3f;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    padding-top: 15px;
    padding-right: 30px;
    padding-bottom: 15px;
    padding-left: 30px;
    text-decoration: none!important;
}
.box-calculators .btn:hover {
    background-color: #004171;
}
.box-calculators .cff-form-buttons-container {
    display: none!important;
}

/*==== CARRIER CONNECTIONS ========================================================================*/

.col-carrier-connections-logos .fl-col-content {
    border-left: 4px solid #0061a9!important;
}
.box-carrier-connection-logos .fl-post-grid-text {
    display: none!important;
}
.box-carrier-connection-logos img {
    max-height: 80px;
    width: auto!important;
}
.box-carrier-connection-logos .fl-post-grid-image a {
    pointer-events: none;
    cursor: default;
}
.box-carrier-connection-logos .fl-builder-pagination-load-more {
    padding: 0;
}
.box-carrier-connection-logos .fl-post-grid-post {
    display: flex;
    align-items: center;
    justify-content: center;
}

/*==== Integrations ========================================================================*/

.single-integrations .post-thumb img {
    min-width: 300px;
    height: auto;
}

/*==== Marketplace =========================================================================*/

.uabb-vimeo-byline,
.uabb-vimeo-title {
    font-size: 14px!important;
    color: #fff;
    text-decoration: none;
    margin-top: 5px;
    display: inline-block;
    padding: 2px 5px;
    background-color: rgba(0,0,0,0.9);
    border-radius: 4px;
}
.uabb-vimeo-byline a,
.uabb-vimeo-byline a:link,
.uabb-vimeo-byline a:visited,
.uabb-vimeo-title a,
.uabb-vimeo-title a:link,
.uabb-vimeo-title a:visited {
    color: #fff;
    text-decoration: none!important;
}
.uabb-vimeo-portrait {
    background-color: transparent;
}
.box-video-thumb img {
    border-radius: 10px!important;
}

/*==== MEDIA QUERIES ================================================================================*/

@media (max-width:1240px){
    .box-horiz-list ul li {
        font-size: 24px!important;
        padding: 0 20px;
    }
}

@media (max-width:921px){
    .box-horiz-list ul li {
        font-size: 22px!important;
    }
}

@media (max-width:768px){
    .site-branding {
        margin-top: 0;
    }
    .box-horiz-list ul {
        display: block;
    }
    .box-horiz-list ul li {
        display: block;
        padding: 5px 20px;
        text-align: center;
        font-size: 20px!important;
    }
    .box-horiz-list ul li:before {
        content: none;
    }
    .site-above-header-wrap {
        padding-left: 0!important;
    }
    .ast-header-html-1 {
        padding-left: 10px!important;
    }
    .ast-header-html-2 {
        padding-right: 10px!important;
    }
    .box-faqs .box-icon-info .infobox-photo-left .uabb-infobox-content,
    .col-logo-gallery .box-icon-info .infobox-photo-left .uabb-infobox-content,
    .box-icon-info .infobox-photo-left .uabb-infobox-content {
        width: 100%!important;
        padding-left: 0;
    }
    .row-api-icons .uabb-infobox-content {
        text-align: left!important;
    }
    .box-calculators .column2 {
        width: 100%!important;
    }
}

@media (max-width: 544px){
	
}
